<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../furn.htm"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image001.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image002.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image003.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image004.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image005.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image006.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image007.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image008.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File
  HRef="2003%20MacGregor%20Funiture%20Catalog%20--%20Fall_7536_image009.jpg"
  PublicationID="2003 MacGregor Funiture Catalog -- Fall_7536"/>
 <o:File HRef="filelist.xml"/>
</xml>ist.xml"/>
</xml>